precision highp float;
varying highp vec2 textureCoordinate;
uniform sampler2D inputImageTexture;

void main()
{
    vec4 srcColor = texture2D(inputImageTexture, textureCoordinate);
    vec4 defaultColor = vec4(0.14, 0.14, 0.14, 1.0);
    gl_FragColor = defaultColor* (1.0 - srcColor.a) + srcColor;
}