precision highp float;
varying highp vec2 textureCoordinate;
uniform float colors[21];
uniform int colorCount;

void main()
{
    float newY = textureCoordinate.y;
    float percent = textureCoordinate.y;
    float indexF = percent * (float(colorCount) - 1.0);
    int index = int(indexF);
    float off = indexF - float(index);
    vec3 curPix;
    curPix.r = colors[0 + index * 3] + (colors[3 + index * 3] - colors[0 + index * 3]) * off;
    curPix.g = colors[1 + index * 3] + (colors[4 + index * 3] - colors[1 + index * 3]) * off;
    curPix.b = colors[2 + index * 3] + (colors[5 + index * 3] - colors[2 + index * 3]) * off;
    gl_FragColor = vec4(curPix, 1.0);
}